html{background: url('fondo.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
body {

    overflow-x: hidden;

}
* {
    margin: 0;
    padding: 0;
}


.contenedor{
    width: 400px;
    margin: 10% auto;
    padding: 10px 30px;
    background: #fff;
    -moz-box-shadow: 0 0 20px black;
    -webkit-box-shadow: 0 0 20px black;
    box-shadow: 0 0 20px black;
    height: auto;
    border-radius: 3%;

}
img{width: 80%; }
.productos{width: 80%; padding-top:0.2%;padding-bottom: 0px;}
.cabezera{ }
.centrar{text-align: center;padding-bottom: 0px;}

.puntos {padding-top: 0px; padding-bottom: 0px;width: 100%;}

h1{color: #5e2d12;
margin-top: 20%;
text-align: center;}

a{color: #5e2d12;text-decoration: none;font-family: 'Open Sans', sans-serif;}
.contacto{text-align: center;font-size: 1.5rem;  }



@media (max-width: 640px) {

.contenedor{width: 300px;padding:10px ;margin: 20px auto; border-radius: 4s%;}
img{width: 100%; }
a{font-size: 1rem;}
}

}